@media screen and (max-width:1200px){
  .wrap{
    width: 100%;
    height: auto;
  }
  .h4 {
    font-size:calc(100% * 0.8);
  }
  #aboutme p{
    font-size:calc(100% * 0.8);
  }
  #portfolio p{
    font-size:calc(100% * 0.8);
  }
  #contact p{
    font-size:calc(30px * 0.8);
    line-height: 1.5;
    padding-left: 50px;
  }

  header{
  }
  header .wrap nav{    
    row-gap: 0px;
  }

  header .wrap nav ul.gnb li a{
 text-wrap:nowrap;
  }

  header .wrap nav ul.enb li a{

  }
  /*  타이틀  */
  div#title{
    
  }
  div#title div.wrap h2{
    font-size: 50px;
    text-align: center;
  }
  div#title .wrap{
    padding: 0;
    height: 500px;
  }
	section{
		width:100vw;
	}
  /* business   */
	section#business{
	}	
  section#business div.wrap{
    padding-top: 100px;
  }
  section#business div.wrap div ul.givani li a{
    width: calc((1200px / 3) * 0.8 );
    height: calc((840px / 2)  * 0.8 ); 
  }
  section#business div.wrap h1 {
    padding-top: 50px;
    margin-top: 0px;
    margin-left: 50px;
    font-size:80px;  
  }
  section#business div.wrap p{
    font-size: calc(22px * 0.9);
    margin:20px 20px -50px 50px;
  }
  section#business div.wrap div ul.givani{
    padding-left: 50px;
    padding-bottom: 50px;  
  }
  section#business div.wrap div {
  padding-top: 67px;
  padding-bottom: 0px;
}
  /*  프로그램  */
  #portfolio {
  }
  #portfolio div.wrap {
    width: 90%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
     margin-top: 80px;
  }
  #portfolio div.wrap h1{
    padding-top: 50px;
    margin-top: 0px;
    margin-left: 50px;
    font-size:80px; 
    letter-spacing: -10px;
  }
  #portfolio div.wrap p {
    font-size: clac(50px * 0.8 );
  }
  #portfolio div.wrap ul.list li div{
    width: auto;
    margin-top: 50px;
  }
  #portfolio div.wrap ul.list li div h3{
    text-align: center;
    grid-column: 1 ;
    grid-row: 1;
  }
  #portfolio .wrap .list .slick-prev{
	display:none;
  }
  #portfolio .wrap .list .slick-next{
	display:none;
  }
  #portfolio div.wrap ul.list li p {
    line-height: 1.2;
    color: #000;
    font-size: 14px;
  }
  #portfolio div.wrap ul.list li{
    width:auto;
    align-items: center;
    padding-left: 0px;
    justify-content: center;
  }
  #portfolio div.wrap ul.list li figure{
    padding-left: 20px;
    padding-right: 20px;
  }
  /* sns */
#kdto-sns .wrap h1{
  font-size: 80px;
  letter-spacing: -10px;
}
#kdto-sns .wrap p {
  font-size: 18px;
}
  footer div.wrap ul.fnb li ul.sublist{
    display: none;
  }
  footer div.wrap ul.fnb li:nth-child(1) ul.sublist{
    display: none;
  }
  footer div.wrap ul.fnb2{
    margin-top: 0;
    transform: translateX(0px);
    margin-left: -15px;
    margin-right: -15px;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    grid-template-rows: auto auto;
    width: auto;
  }
  footer div.wrap ul.fnb2 li:nth-child(1){
    grid-column: 1;
  }
  footer div.wrap ul.fnb2 li:nth-child(6)::before{
    display: none !important;
  }
  .top {
    position: fixed;
    left: 93vw;
    top: calc(80% - 60px);
    z-index: 1;
  }
}
/* 768 ------------------------------------------------------------------------------ */
@media(max-width: 768px) {
  body{
  }
		section{
		width:100vw;
	}
  body::before {
    content: "";
    min-width: 100%;
    width: 100%;
  }
  .wrap {
    height: auto;
    width: 100%;
  }
  .h2{
    font-size: calc(50px * 0.6);
    top: 0px;
  }
  div.wrap p{
  }
  section::before {
   font-size: 27px;
  }

  .h3 {
    font-size:calc(30px * 0.8);
  }
  header{
    z-index: 1;
    width: 100vw;
  }
 header .wrap {
    height: 100px;
  }
  header div.wrap nav{
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto;
    padding-bottom: 0;
    padding-top: 0;
  }
  header div.wrap nav h1{
    grid-column: 1;
    justify-self: left;
  }
  header div.wrap nav ul.gnb{
    display: none;
  }
  header div.wrap nav ul.enb{
    display: flex;
    font-size:0;
  }
    header div.wrap nav ul.enb a{
    font-size:0;
  }
 
  header div.wrap .ham{
    display: flex;
    justify-self: right;
  }
  header div.wrap .ham::before{
  }


  /*  타이틀  */
  div#title div.wrap{
  }

  div#title div.wrap h2{
    font-size: calc(80px * 0.6);
    text-align: center;
    text-wrap: wrap;
    line-height: 1.5;
  }
  div#title div.wrap p{
    font-size: 15px;
  }
  div#title article{
  background-size:300px auto;
}
/* slick 내부 레이아웃 강제 복구 */

  /*buss */
  section#business{
    height: auto;
    width: 100%;
  }
  section#business div.wrap h1{
    font-size:calc(100px * 0.6);
    margin:0px;
    padding:0px;
    padding-top: 20px; 
  }
  section#business div.wrap{
    background-color: #fff4e4;
    left: 0px;
    width:100%;
  }
  section#business div.wrap div ul.givani li a h4.h6{
    margin-left: 2px;
    padding-top: 70px;
  }
  section#business div.wrap div{
    width:100%;
    padding-top: 50px;
    padding-bottom: 0px;
  }
  section#business div.wrap p{
    font-size: calc(22px * 0.7);
    margin:10px 0px -100px 10px;
  }
  section#business div.wrap div ul.givani li{

  } 
  section#business div.wrap div ul.givani li a{
    content:"";
    width: calc((1200px / 3) * 0.7);
    height: calc((840px / 2) * 0.7);
  }

  section#business div.wrap div ul.givani li a i {
    width: calc(80px * 0.9);
    height: calc(80px * 0.9);
    right: -30px;
    bottom: 5px;
  }
  section#business div.wrap div ul.givani li a h3{
    font-size: calc(22px * 0.7);
  }
  section#business div.wrap div ul.givani li a:hover i {
    transform: translateX(-30px);   
  }
  section#business .wrap div ul.givani .slick-dots{
    bottom: 0px;
    left: 0;     
  }
  section#business .wrap div ul.givani button{
    opacity:0;
  }
  section#business div.wrap div ul.givani li a i::after{
    bottom: 25px;
    right: 25px;
  }
  /*  프로그램 */
  #portfolio {
  }
  #portfolio div.wrap {
    padding: 0px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
  #portfolio div.wrap h1{
    font-size:calc(100px * 0.6);
    margin:0px;
    padding:0px;
    padding-top: 20px; 
	letter-spacing: -10px;  	  
  }

  #portfolio div.wrap p {
    font-size: calc( 30px * 0.6 );
  }
  #portfolio div.wrap ul.list li div{
    margin: 0;
    width: 100vw;
  }
  #portfolio div.wrap ul.list li div h3{
    text-align: center;
    grid-column: 1;
    grid-row: 1;
  }
  #portfolio .wrap .list .slick-dots{
    bottom:-100px;
    left: 0; 
  }
  #portfolio .wrap .list .slick-prev{
    left: 0px;
    top: calc((70% + 60px) * 0.6);
  }
  #portfolio .wrap .list .slick-next{
    right:0px;
    top: calc((70% + 60px) * 0.6);
  }

  #portfolio div.wrap ul.list li p {
    color: #000;
    font-size: 12px;
  }
  #portfolio div.wrap ul.list li{
    text-align: center;
    padding-top: 0px;
  }
  #portfolio div.wrap ul.list li figure img {
    width: 100%;
  }
	#kdto-board .wrap h1 {
		font-size:calc(100px * 0.6);
		letter-spacing: -10px;
	}
	#kdto-sns .wrap h1 {
		font-size:calc(100px * 0.6);
		letter-spacing: -10px;
	}
  /*  하단*/
  footer{
    width: 100%;
    height:auto;
  }
  footer div.wrap{
    padding:0px;
    column-gap: 5px;
  }
  footer div.wrap ul.fnb li ul.sublist {
    display: none;
  }
  footer div.wrap ul.sangdam li{
    font-size: 12px
  }
  footer div.wrap ul.fnb li:nth-child(1) ul.sublist{
    display: none;
  }
  footer div.wrap ul.fnb{
    justify-content: space-between;
    text-wrap: nowrap;
  }
  footer div.wrap ul.fnb li h2{
    margin-bottom: initial;
  }
  footer div.wrap ul.fnb li a{
    font-size: 11px;
    text-wrap: nowrap;
  }
  footer div.wrap ul.sns li a{
    font-size: 0px;    
  }
  footer div.wrap span select{
    font-size: 10px
  }
  footer div.wrap ul.medal li a{
    font-size: 10px
  }
  footer div.wrap ul.fnb2{
    transform: translateX(0);
    width: auto;
    margin: 10px 0 15px;
    grid-template-columns: repeat(4,auto);
    text-align: center;
    margin-left: -15px;
    margin-right: -15px;
  }
  footer div.wrap ul.fnb2 li:nth-child(1){
    grid-column: 1;
  }
  footer div.wrap ul.fnb2 li a{
    padding: 0 5px;
    font-size: 12px;
  }
  footer div.wrap p{
    font-size: 11px;
    flex-wrap: nowrap; 
  }
  footer div.wrap ul.fnb2 li:nth-child(5)::before{
    border: none !important;
  }
  footer div.wrap ul.fnb2 li:nth-child(8){
    grid-column: 1;
    grid-row: 3;
  }
  footer div.wrap ul.fnb2 li:nth-child(9){
    grid-column: 2;
    grid-row: 3;
  }
  footer div.wrap address {
    text-wrap : nowrap;
    font-size: 11px; 
  }
  .top{
    position: fixed;
    left: 85vw;
    top: calc(80% - 60px);
    z-index: 1;
  }
  section#rolling {
    height: 60px;
  }
  section#rolling p {
    width: 100%;
    font-size: 20px; 
  }

}
